<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="utility">
</Property><Property Name="ソリューション ファイル" Value="C:\Userfiles\C\CLASS\MechanicalDesign2012\utility\utility.sln">
</Property><Property Name="ユーザー オプション ファイル" Value="C:\Userfiles\C\CLASS\MechanicalDesign2012\utility\utility.suo">
</Property><Property Name="Date" Value="2012年5月5日">
</Property><Property Name="Time" Value="10:54">
</Property></Properties><Event ErrorLevel="0" Project="" Source="utility.sln" Description="ファイルは正常に C:\Userfiles\C\CLASS\MechanicalDesign2012\utility\utility.sln.old としてバックアップされました。">
</Event><Event ErrorLevel="0" Project="" Source="utility.suo" Description="ファイルは正常に C:\Userfiles\C\CLASS\MechanicalDesign2012\utility\utility.suo.old としてバックアップされました。">
</Event><Event ErrorLevel="0" Project="utility" Source="utility.vcproj" Description="Converting project file 'C:\Userfiles\C\CLASS\MechanicalDesign2012\utility\utility.vcproj'.">
</Event><Event ErrorLevel="1" Project="utility" Source="utility.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="utility" Source="utility.vcproj" Description="Done converting to new project file 'C:\Userfiles\C\CLASS\MechanicalDesign2012\utility\utility.vcxproj'.">
</Event><Event ErrorLevel="3" Project="utility" Source="utility.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="utility.sln" Description="ソリューションは正常に変換されました">
</Event><Event ErrorLevel="3" Project="" Source="utility.sln" Description="Converted">
</Event></UpgradeLog>